## rb-search-entry rb-search-entry — |

## Synopsis

    typedef     RBSearchEntryPrivate;
    RBSearchEntry* rb_search_entry_new          (void);
    void        rb_search_entry_clear           (RBSearchEntry *entry);
    void        rb_search_entry_set_text        (RBSearchEntry *entry,
                                                 const char *text);
    gboolean    rb_search_entry_searching       (RBSearchEntry *entry);

## Description

## Details

### RBSearchEntryPrivate

    typedef struct RBSearchEntryPrivate RBSearchEntryPrivate;

### rb_search_entry_new ()

    RBSearchEntry* rb_search_entry_new          (void);

Returns : |

### rb_search_entry_clear ()

    void        rb_search_entry_clear           (RBSearchEntry *entry);

`entry` : |

### rb_search_entry_set_text ()

    void        rb_search_entry_set_text        (RBSearchEntry *entry,
                                                 const char *text);

`entry` : |
`text` : |

### rb_search_entry_searching ()

    gboolean    rb_search_entry_searching       (RBSearchEntry *entry);

`entry` : |
Returns : |